
.dxigControl_cc.dxTouchUI .dxWeb_igCloseButton_cc, .dxigControl_cc.dxTouchUI .dxWeb_igPauseButton_cc, .dxigControl_cc.dxTouchUI .dxWeb_igPlayButton_cc, .dxm-disabled .dxWeb_mHorizontalPopOut_cc, .dxm-disabled .dxWeb_mVerticalPopOut_cc, .dxm-disabled .dxWeb_mVerticalPopOutRtl_cc, .dxmLite_cc .dxm-left .dxm-back-icon, .dxpc-collapseBtnChecked .dxWeb_pcCollapseButton_cc, .dxpc-maximizeBtnChecked .dxWeb_pcMaximizeButton_cc, .dxpc-pinBtnChecked .dxWeb_pcPinButton_cc, .dxpnl-btnSelected .dxWeb_pnlExpand_cc, .dxpnl-btnSelected .dxWeb_pnlExpandArrowBottom_cc, .dxpnl-btnSelected .dxWeb_pnlExpandArrowLeft_cc, .dxpnl-btnSelected .dxWeb_pnlExpandArrowRight_cc, .dxpnl-btnSelected .dxWeb_pnlExpandArrowTop_cc, .dxrpCollapsed .dxWeb_rpCollapseButton_cc, .dxWeb_edtCheckBoxChecked_cc, .dxWeb_edtCheckBoxCheckedDisabled_cc, .dxWeb_edtCheckBoxGrayed_cc, .dxWeb_edtCheckBoxGrayedDisabled_cc, .dxWeb_edtCheckBoxUnchecked_cc, .dxWeb_edtCheckBoxUncheckedDisabled_cc, .dxWeb_fabCloseActions_cc, .dxWeb_fabCreate_cc, .dxWeb_fabExpandActions_cc, .dxWeb_fmBreadCrumbsSeparatorArrow_cc, .dxWeb_fmBreadCrumbsUpButton_cc, .dxWeb_fmBreadCrumbsUpButtonDisabled_cc, .dxWeb_fmCopyButton_cc, .dxWeb_fmCopyButtonDisabled_cc, .dxWeb_fmCreateButton_cc, .dxWeb_fmCreateButtonDisabled_cc, .dxWeb_fmDeleteButton_cc, .dxWeb_fmDeleteButtonDisabled_cc, .dxWeb_fmDwnlButton_cc, .dxWeb_fmDwnlButtonDisabled_cc, .dxWeb_fmExpandFolderContBtn_cc, .dxWeb_fmFolder_cc, .dxWeb_fmFolderLocked_cc, .dxWeb_fmMoveButton_cc, .dxWeb_fmMoveButtonDisabled_cc, .dxWeb_fmRefreshButton_cc, .dxWeb_fmRefreshButtonDisabled_cc, .dxWeb_fmRenameButton_cc, .dxWeb_fmRenameButtonDisabled_cc, .dxWeb_fmUplButton_cc, .dxWeb_fmUplButtonDisabled_cc, .dxWeb_hlTail_cc, .dxWeb_igCloseButton_cc, .dxWeb_igNavigationBarMarker_cc, .dxWeb_igNextButton_cc, .dxWeb_igNextButtonDisabled_cc, .dxWeb_igNextButtonHover_cc, .dxWeb_igNextButtonPressed_cc, .dxWeb_igPauseButton_cc, .dxWeb_igPlayButton_cc, .dxWeb_igPrevButton_cc, .dxWeb_igPrevButtonDisabled_cc, .dxWeb_igPrevButtonHover_cc, .dxWeb_igPrevButtonPressed_cc, .dxWeb_isDot_cc, .dxWeb_isDotDisabled_cc, .dxWeb_isDotPressed_cc, .dxWeb_isDotSelected_cc, .dxWeb_isNextBtnHor_cc, .dxWeb_isNextBtnHorDisabled_cc, .dxWeb_isNextBtnVert_cc, .dxWeb_isNextBtnVertDisabled_cc, .dxWeb_isNextPageBtnHor_cc, .dxWeb_isNextPageBtnHorDisabled_cc, .dxWeb_isNextPageBtnHorOutside_cc, .dxWeb_isNextPageBtnHorOutsideDisabled_cc, .dxWeb_isNextPageBtnVert_cc, .dxWeb_isNextPageBtnVertDisabled_cc, .dxWeb_isNextPageBtnVertOutside_cc, .dxWeb_isNextPageBtnVertOutsideDisabled_cc, .dxWeb_isPauseBtn_cc, .dxWeb_isPlayBtn_cc, .dxWeb_isPrevBtnHor_cc, .dxWeb_isPrevBtnHorDisabled_cc, .dxWeb_isPrevBtnVert_cc, .dxWeb_isPrevBtnVertDisabled_cc, .dxWeb_isPrevPageBtnHor_cc, .dxWeb_isPrevPageBtnHorDisabled_cc, .dxWeb_isPrevPageBtnHorOutside_cc, .dxWeb_isPrevPageBtnHorOutsideDisabled_cc, .dxWeb_isPrevPageBtnVert_cc, .dxWeb_isPrevPageBtnVertDisabled_cc, .dxWeb_isPrevPageBtnVertOutside_cc, .dxWeb_isPrevPageBtnVertOutsideDisabled_cc, .dxWeb_izEWCloseButton_cc, .dxWeb_izHint_cc, .dxWeb_mAdaptiveMenu_cc, .dxWeb_mHorizontalPopOut_cc, .dxWeb_mScrollDown_cc, .dxWeb_mScrollUp_cc, .dxWeb_mSubMenuItem_cc, .dxWeb_mSubMenuItemChecked_cc, .dxWeb_mVerticalPopOut_cc, .dxWeb_mVerticalPopOutRtl_cc, .dxWeb_nbCollapse_cc, .dxWeb_nbExpand_cc, .dxWeb_pAll_cc, .dxWeb_pAllDisabled_cc, .dxWeb_pcCloseButton_cc, .dxWeb_pcCollapseButton_cc, .dxWeb_pcMaximizeButton_cc, .dxWeb_pcPinButton_cc, .dxWeb_pcRefreshButton_cc, .dxWeb_pcSizeGrip_cc, .dxWeb_pcSizeGripRtl_cc, .dxWeb_pFirst_cc, .dxWeb_pFirstDisabled_cc, .dxWeb_pLast_cc, .dxWeb_pLastDisabled_cc, .dxWeb_pNext_cc, .dxWeb_pNextDisabled_cc, .dxWeb_pnlExpand_cc, .dxWeb_pnlExpandArrowBottom_cc, .dxWeb_pnlExpandArrowLeft_cc, .dxWeb_pnlExpandArrowRight_cc, .dxWeb_pnlExpandArrowTop_cc, .dxWeb_pPopOut_cc, .dxWeb_pPopOutDisabled_cc, .dxWeb_pPrev_cc, .dxWeb_pPrevDisabled_cc, .dxWeb_rDialogBoxLauncher_cc, .dxWeb_rDialogBoxLauncherDisabled_cc, .dxWeb_rDialogBoxLauncherHover_cc, .dxWeb_rDialogBoxLauncherPressed_cc, .dxWeb_rGlrDown_cc, .dxWeb_rGlrDownDisabled_cc, .dxWeb_rGlrPopOut_cc, .dxWeb_rGlrPopOutDisabled_cc, .dxWeb_rGlrUp_cc, .dxWeb_rGlrUpDisabled_cc, .dxWeb_rMinBtn_cc, .dxWeb_rMinBtn_cc.dxWeb_rMinBtnHover_cc, .dxWeb_rMinBtn_cc.dxWeb_rMinBtnPressed_cc, .dxWeb_rMinBtnChecked_cc.dxWeb_rMinBtn_cc, .dxWeb_rMinBtnChecked_cc.dxWeb_rMinBtnDisabled_cc, .dxWeb_rMinBtnChecked_cc.dxWeb_rMinBtnHover_cc, .dxWeb_rMinBtnChecked_cc.dxWeb_rMinBtnPressed_cc, .dxWeb_rMinBtnDisabled_cc, .dxWeb_rpCollapseButton_cc, .dxWeb_rPinBtn_cc, .dxWeb_rPopOut_cc, .dxWeb_smBullet_cc, .dxWeb_splHCollapseBackwardButton_cc, .dxWeb_splHCollapseBackwardButtonHover_cc, .dxWeb_splHCollapseForwardButton_cc, .dxWeb_splHCollapseForwardButtonHover_cc, .dxWeb_splHSeparator_cc, .dxWeb_splHSeparatorHover_cc, .dxWeb_splVCollapseBackwardButton_cc, .dxWeb_splVCollapseBackwardButtonHover_cc, .dxWeb_splVCollapseForwardButton_cc, .dxWeb_splVCollapseForwardButtonHover_cc, .dxWeb_splVSeparator_cc, .dxWeb_splVSeparatorHover_cc, .dxWeb_tcScrollLeft_cc, .dxWeb_tcScrollLeftDisabled_cc, .dxWeb_tcScrollLeftHover_cc, .dxWeb_tcScrollLeftPressed_cc, .dxWeb_tcScrollRight_cc, .dxWeb_tcScrollRightDisabled_cc, .dxWeb_tcScrollRightHover_cc, .dxWeb_tcScrollRightPressed_cc, .dxWeb_tiBackToTop_cc, .dxWeb_tvColBtn_cc, .dxWeb_tvColBtnRtl_cc, .dxWeb_tvExpBtn_cc, .dxWeb_tvExpBtnRtl_cc, .dxWeb_ucClearButton_cc, .dxWeb_ucClearButtonDisabled_cc
{
	background: Transparent url('sprite.png') no-repeat;
} 
.dxigControl_cc.dxTouchUI .dxWeb_igCloseButton_cc { background-position: -463px -42px; width: 23px; height: 23px } 
.dxigControl_cc.dxTouchUI .dxWeb_igPauseButton_cc { background-position: -488px -40px; width: 21px; height: 25px } 
.dxigControl_cc.dxTouchUI .dxWeb_igPlayButton_cc { background-position: -512px 0px; width: 21px; height: 25px } 
.dxm-disabled .dxWeb_mHorizontalPopOut_cc { background-position: -416px -34px; width: 5px; height: 4px } 
.dxm-disabled .dxWeb_mVerticalPopOut_cc { background-position: -495px -130px; width: 4px; height: 8px } 
.dxm-disabled .dxWeb_mVerticalPopOutRtl_cc { background-position: -376px -47px; width: 4px; height: 8px } 
.dxmLite_cc .dxm-left .dxm-back-icon { background-position: -60px -144px; width: 13px; height: 13px } 
.dxpc-collapseBtnChecked .dxWeb_pcCollapseButton_cc { background-position: -135px -130px; width: 13px; height: 12px } 
.dxpc-maximizeBtnChecked .dxWeb_pcMaximizeButton_cc { background-position: -225px -130px; width: 13px; height: 12px } 
.dxpc-pinBtnChecked .dxWeb_pcPinButton_cc { background-position: -180px -130px; width: 13px; height: 12px } 
.dxpnl-btnSelected .dxWeb_pnlExpand_cc { background-position: -438px -42px; width: 23px; height: 23px } 
.dxpnl-btnSelected .dxWeb_pnlExpandArrowBottom_cc { background-position: -192px -67px; width: 22px; height: 22px } 
.dxpnl-btnSelected .dxWeb_pnlExpandArrowLeft_cc { background-position: 0px -67px; width: 22px; height: 22px } 
.dxpnl-btnSelected .dxWeb_pnlExpandArrowRight_cc { background-position: -216px -67px; width: 22px; height: 22px } 
.dxpnl-btnSelected .dxWeb_pnlExpandArrowTop_cc { background-position: -96px -67px; width: 22px; height: 22px } 
.dxrpCollapsed .dxWeb_rpCollapseButton_cc { background-position: -494px -112px; width: 13px; height: 14px } 
.dxWeb_edtCheckBoxChecked_cc { background-position: -270px -112px; width: 15px; height: 15px } 
.dxWeb_edtCheckBoxCheckedDisabled_cc { background-position: -304px -112px; width: 15px; height: 15px } 
.dxWeb_edtCheckBoxGrayed_cc { background-position: -287px -112px; width: 15px; height: 15px } 
.dxWeb_edtCheckBoxGrayedDisabled_cc { background-position: -355px -112px; width: 15px; height: 15px } 
.dxWeb_edtCheckBoxUnchecked_cc { background-position: -338px -112px; width: 15px; height: 15px } 
.dxWeb_edtCheckBoxUncheckedDisabled_cc { background-position: -321px -112px; width: 15px; height: 15px } 
.dxWeb_fabCloseActions_cc { background-position: -390px -43px; width: 22px; height: 22px } 
.dxWeb_fabCreate_cc { background-position: -144px -67px; width: 22px; height: 22px } 
.dxWeb_fabExpandActions_cc { background-position: -48px -67px; width: 22px; height: 22px } 
.dxWeb_fmBreadCrumbsSeparatorArrow_cc { background-position: -501px -130px; width: 4px; height: 7px } 
.dxWeb_fmBreadCrumbsUpButton_cc { background-position: -54px -112px; width: 16px; height: 16px } 
.dxWeb_fmBreadCrumbsUpButtonDisabled_cc { background-position: -126px -112px; width: 16px; height: 16px } 
.dxWeb_fmCopyButton_cc { background-position: -319px -91px; width: 16px; height: 16px } 
.dxWeb_fmCopyButtonDisabled_cc { background-position: -36px -112px; width: 16px; height: 16px } 
.dxWeb_fmCreateButton_cc { background-position: -373px -91px; width: 16px; height: 16px } 
.dxWeb_fmCreateButtonDisabled_cc { background-position: -180px -112px; width: 16px; height: 16px } 
.dxWeb_fmDeleteButton_cc { background-position: -72px -112px; width: 16px; height: 16px } 
.dxWeb_fmDeleteButtonDisabled_cc { background-position: -90px -112px; width: 16px; height: 16px } 
.dxWeb_fmDwnlButton_cc { background-position: -234px -112px; width: 16px; height: 16px } 
.dxWeb_fmDwnlButtonDisabled_cc { background-position: -481px -91px; width: 16px; height: 16px } 
.dxWeb_fmExpandFolderContBtn_cc { background-position: -517px -91px; width: 16px; height: 16px } 
.dxWeb_fmFolder_cc { background-position: -144px -112px; width: 16px; height: 16px } 
.dxWeb_fmFolderLocked_cc { background-position: -355px -91px; width: 16px; height: 16px } 
.dxWeb_fmMoveButton_cc { background-position: -18px -112px; width: 16px; height: 16px } 
.dxWeb_fmMoveButtonDisabled_cc { background-position: 0px -112px; width: 16px; height: 16px } 
.dxWeb_fmRefreshButton_cc { background-position: -162px -112px; width: 16px; height: 16px } 
.dxWeb_fmRefreshButtonDisabled_cc { background-position: -108px -112px; width: 16px; height: 16px } 
.dxWeb_fmRenameButton_cc { background-position: -499px -91px; width: 16px; height: 16px } 
.dxWeb_fmRenameButtonDisabled_cc { background-position: -216px -112px; width: 16px; height: 16px } 
.dxWeb_fmUplButton_cc { background-position: -198px -112px; width: 16px; height: 16px } 
.dxWeb_fmUplButtonDisabled_cc { background-position: -252px -112px; width: 16px; height: 16px } 
.dxWeb_hlTail_cc { background-position: -512px -29px; width: 13px; height: 9px } 
.dxWeb_igCloseButton_cc { background-position: -30px -144px; width: 13px; height: 13px } 
.dxWeb_igNavigationBarMarker_cc { background-position: -297px -91px; width: 20px; height: 16px } 
.dxWeb_igNextButton_cc { background-position: -47px 0px; width: 45px; height: 65px } 
.dxWeb_igNextButtonDisabled_cc { background-position: -235px 0px; width: 45px; height: 65px } 
.dxWeb_igNextButtonHover_cc { background-position: -188px 0px; width: 45px; height: 65px } 
.dxWeb_igNextButtonPressed_cc { background-position: -141px 0px; width: 45px; height: 65px } 
.dxWeb_igPauseButton_cc { background-position: -283px -91px; width: 12px; height: 17px } 
.dxWeb_igPlayButton_cc { background-position: -269px -91px; width: 12px; height: 17px } 
.dxWeb_igPrevButton_cc { background-position: 0px 0px; width: 45px; height: 65px } 
.dxWeb_igPrevButtonDisabled_cc { background-position: -282px 0px; width: 45px; height: 65px } 
.dxWeb_igPrevButtonHover_cc { background-position: -329px 0px; width: 45px; height: 65px } 
.dxWeb_igPrevButtonPressed_cc { background-position: -94px 0px; width: 45px; height: 65px } 
.dxWeb_isDot_cc { background-position: -15px -144px; width: 13px; height: 13px } 
.dxWeb_isDotDisabled_cc { background-position: -135px -144px; width: 13px; height: 13px } 
.dxWeb_isDotPressed_cc { background-position: -120px -144px; width: 13px; height: 13px } 
.dxWeb_isDotSelected_cc { background-position: 0px -144px; width: 13px; height: 13px } 
.dxWeb_isNextBtnHor_cc { background-position: -436px 0px; width: 18px; height: 31px } 
.dxWeb_isNextBtnHorDisabled_cc { background-position: -416px 0px; width: 18px; height: 31px } 
.dxWeb_isNextBtnVert_cc { background-position: -368px -67px; width: 29px; height: 19px } 
.dxWeb_isNextBtnVertDisabled_cc { background-position: -461px -67px; width: 29px; height: 19px } 
.dxWeb_isNextPageBtnHor_cc { background-position: -240px -67px; width: 14px; height: 21px } 
.dxWeb_isNextPageBtnHorDisabled_cc { background-position: -256px -67px; width: 14px; height: 21px } 
.dxWeb_isNextPageBtnHorOutside_cc { background-position: -498px 0px; width: 12px; height: 28px } 
.dxWeb_isNextPageBtnHorOutsideDisabled_cc { background-position: -470px 0px; width: 12px; height: 28px } 
.dxWeb_isNextPageBtnVert_cc { background-position: -372px -112px; width: 21px; height: 14px } 
.dxWeb_isNextPageBtnVertDisabled_cc { background-position: -441px -112px; width: 21px; height: 14px } 
.dxWeb_isNextPageBtnVertOutside_cc { background-position: -60px -130px; width: 28px; height: 12px } 
.dxWeb_isNextPageBtnVertOutsideDisabled_cc { background-position: -30px -130px; width: 28px; height: 12px } 
.dxWeb_isPauseBtn_cc { background-position: -255px -91px; width: 12px; height: 17px } 
.dxWeb_isPlayBtn_cc { background-position: -241px -91px; width: 12px; height: 17px } 
.dxWeb_isPrevBtnHor_cc { background-position: -376px 0px; width: 18px; height: 31px } 
.dxWeb_isPrevBtnHorDisabled_cc { background-position: -396px 0px; width: 18px; height: 31px } 
.dxWeb_isPrevBtnVert_cc { background-position: -399px -67px; width: 29px; height: 19px } 
.dxWeb_isPrevBtnVertDisabled_cc { background-position: -430px -67px; width: 29px; height: 19px } 
.dxWeb_isPrevPageBtnHor_cc { background-position: -288px -67px; width: 14px; height: 21px } 
.dxWeb_isPrevPageBtnHorDisabled_cc { background-position: -272px -67px; width: 14px; height: 21px } 
.dxWeb_isPrevPageBtnHorOutside_cc { background-position: -484px 0px; width: 12px; height: 28px } 
.dxWeb_isPrevPageBtnHorOutsideDisabled_cc { background-position: -456px 0px; width: 12px; height: 28px } 
.dxWeb_isPrevPageBtnVert_cc { background-position: -395px -112px; width: 21px; height: 14px } 
.dxWeb_isPrevPageBtnVertDisabled_cc { background-position: -418px -112px; width: 21px; height: 14px } 
.dxWeb_isPrevPageBtnVertOutside_cc { background-position: 0px -130px; width: 28px; height: 12px } 
.dxWeb_isPrevPageBtnVertOutsideDisabled_cc { background-position: -90px -130px; width: 28px; height: 12px } 
.dxWeb_izEWCloseButton_cc { background-position: -511px -40px; width: 25px; height: 25px } 
.dxWeb_izHint_cc { background-position: -165px -91px; width: 17px; height: 17px } 
.dxWeb_mAdaptiveMenu_cc { background-position: -376px -34px; width: 10px; height: 4px } 
.dxWeb_mHorizontalPopOut_cc { background-position: -437px -34px; width: 5px; height: 4px } 
.dxWeb_mScrollDown_cc { background-position: -430px -34px; width: 5px; height: 4px } 
.dxWeb_mScrollUp_cc { background-position: -423px -34px; width: 5px; height: 4px } 
.dxWeb_mSubMenuItem_cc { background-position: -463px -91px; width: 16px; height: 16px } 
.dxWeb_mSubMenuItemChecked_cc { background-position: -427px -91px; width: 16px; height: 16px } 
.dxWeb_mVerticalPopOut_cc { background-position: -376px -57px; width: 4px; height: 8px } 
.dxWeb_mVerticalPopOutRtl_cc { background-position: -489px -130px; width: 4px; height: 8px } 
.dxWeb_nbCollapse_cc { background-position: -464px -112px; width: 13px; height: 14px } 
.dxWeb_nbExpand_cc { background-position: -509px -112px; width: 13px; height: 14px } 
.dxWeb_pAll_cc { background-position: -336px -67px; width: 30px; height: 19px } 
.dxWeb_pAllDisabled_cc { background-position: -304px -67px; width: 30px; height: 19px } 
.dxWeb_pcCloseButton_cc
{
	background-position: -30px -145px;
	width: 15px;
} 
.dxWeb_pcCollapseButton_cc { background-position: -150px -130px; width: 13px; height: 12px } 
.dxWeb_pcMaximizeButton_cc { background-position: -165px -130px; width: 13px; height: 12px } 
.dxWeb_pcPinButton_cc { background-position: -210px -130px; width: 13px; height: 12px } 
.dxWeb_pcRefreshButton_cc { background-position: -195px -130px; width: 13px; height: 12px } 
.dxWeb_pcSizeGrip_cc { background-position: -337px -91px; width: 16px; height: 16px } 
.dxWeb_pcSizeGripRtl_cc { background-position: -445px -91px; width: 16px; height: 16px } 
.dxWeb_pFirst_cc { background-position: -24px -91px; width: 22px; height: 19px } 
.dxWeb_pFirstDisabled_cc { background-position: -492px -67px; width: 22px; height: 19px } 
.dxWeb_pLast_cc { background-position: 0px -91px; width: 22px; height: 19px } 
.dxWeb_pLastDisabled_cc { background-position: -48px -91px; width: 22px; height: 19px } 
.dxWeb_pNext_cc { background-position: -116px -91px; width: 20px; height: 19px } 
.dxWeb_pNextDisabled_cc { background-position: -72px -91px; width: 20px; height: 19px } 
.dxWeb_pnlExpand_cc { background-position: -414px -43px; width: 22px; height: 22px } 
.dxWeb_pnlExpandArrowBottom_cc { background-position: -120px -67px; width: 22px; height: 22px } 
.dxWeb_pnlExpandArrowLeft_cc { background-position: -72px -67px; width: 22px; height: 22px } 
.dxWeb_pnlExpandArrowRight_cc { background-position: -168px -67px; width: 22px; height: 22px } 
.dxWeb_pnlExpandArrowTop_cc { background-position: -24px -67px; width: 22px; height: 22px } 
.dxWeb_pPopOut_cc { background-position: -507px -130px; width: 5px; height: 3px } 
.dxWeb_pPopOutDisabled_cc { background-position: -444px -35px; width: 5px; height: 3px } 
.dxWeb_pPrev_cc { background-position: -516px -67px; width: 20px; height: 19px } 
.dxWeb_pPrevDisabled_cc { background-position: -94px -91px; width: 20px; height: 19px } 
.dxWeb_rDialogBoxLauncher_cc { background-position: -105px -144px; width: 13px; height: 13px } 
.dxWeb_rDialogBoxLauncherDisabled_cc { background-position: -75px -144px; width: 13px; height: 13px } 
.dxWeb_rDialogBoxLauncherHover_cc { background-position: -90px -144px; width: 13px; height: 13px } 
.dxWeb_rDialogBoxLauncherPressed_cc { background-position: -45px -144px; width: 13px; height: 13px } 
.dxWeb_rGlrDown_cc { background-position: -383px -42px; width: 5px; height: 3px } 
.dxWeb_rGlrDownDisabled_cc { background-position: -531px -125px; width: 5px; height: 3px } 
.dxWeb_rGlrPopOut_cc { background-position: -395px -33px; width: 5px; height: 5px } 
.dxWeb_rGlrPopOutDisabled_cc { background-position: -402px -33px; width: 5px; height: 5px } 
.dxWeb_rGlrUp_cc { background-position: -524px -125px; width: 5px; height: 3px } 
.dxWeb_rGlrUpDisabled_cc { background-position: -376px -42px; width: 5px; height: 3px } 
.dxWeb_rMinBtn_cc { background-position: -315px -130px; width: 9px; height: 8px } 
.dxWeb_rMinBtn_cc.dxWeb_rMinBtnHover_cc { background-position: -293px -130px; width: 9px; height: 8px } 
.dxWeb_rMinBtn_cc.dxWeb_rMinBtnPressed_cc { background-position: -271px -130px; width: 9px; height: 8px } 
.dxWeb_rMinBtnChecked_cc.dxWeb_rMinBtn_cc { background-position: -282px -130px; width: 9px; height: 8px } 
.dxWeb_rMinBtnChecked_cc.dxWeb_rMinBtnDisabled_cc { background-position: -304px -130px; width: 9px; height: 8px } 
.dxWeb_rMinBtnChecked_cc.dxWeb_rMinBtnHover_cc { background-position: -337px -130px; width: 9px; height: 8px } 
.dxWeb_rMinBtnChecked_cc.dxWeb_rMinBtnPressed_cc { background-position: -326px -130px; width: 9px; height: 8px } 
.dxWeb_rMinBtnDisabled_cc { background-position: -260px -130px; width: 9px; height: 8px } 
.dxWeb_rpCollapseButton_cc { background-position: -479px -112px; width: 13px; height: 14px } 
.dxWeb_rPinBtn_cc { background-position: -524px -112px; width: 9px; height: 9px } 
.dxWeb_rPopOut_cc { background-position: -409px -34px; width: 5px; height: 4px } 
.dxWeb_smBullet_cc { background-position: -388px -33px; width: 5px; height: 5px } 
.dxWeb_splHCollapseBackwardButton_cc { background-position: -462px -130px; width: 7px; height: 6px } 
.dxWeb_splHCollapseBackwardButtonHover_cc { background-position: -471px -130px; width: 7px; height: 6px } 
.dxWeb_splHCollapseForwardButton_cc { background-position: -453px -130px; width: 7px; height: 6px } 
.dxWeb_splHCollapseForwardButtonHover_cc { background-position: -480px -130px; width: 7px; height: 6px } 
.dxWeb_splHSeparator_cc { background-position: -240px -130px; width: 18px; height: 6px } 
.dxWeb_splHSeparatorHover_cc { background-position: -456px -32px; width: 18px; height: 6px } 
.dxWeb_splVCollapseBackwardButton_cc { background-position: -429px -130px; width: 6px; height: 7px } 
.dxWeb_splVCollapseBackwardButtonHover_cc { background-position: -445px -130px; width: 6px; height: 7px } 
.dxWeb_splVCollapseForwardButton_cc { background-position: -437px -130px; width: 6px; height: 7px } 
.dxWeb_splVCollapseForwardButtonHover_cc { background-position: -421px -130px; width: 6px; height: 7px } 
.dxWeb_splVSeparator_cc { background-position: -382px -47px; width: 6px; height: 18px } 
.dxWeb_splVSeparatorHover_cc { background-position: -138px -91px; width: 6px; height: 18px } 
.dxWeb_tcScrollLeft_cc { background-position: -381px -130px; width: 6px; height: 9px } 
.dxWeb_tcScrollLeftDisabled_cc { background-position: -365px -130px; width: 6px; height: 9px } 
.dxWeb_tcScrollLeftHover_cc { background-position: -397px -130px; width: 6px; height: 9px } 
.dxWeb_tcScrollLeftPressed_cc { background-position: -389px -130px; width: 6px; height: 9px } 
.dxWeb_tcScrollRight_cc { background-position: -357px -130px; width: 6px; height: 9px } 
.dxWeb_tcScrollRightDisabled_cc { background-position: -405px -130px; width: 6px; height: 9px } 
.dxWeb_tcScrollRightHover_cc { background-position: -373px -130px; width: 6px; height: 9px } 
.dxWeb_tcScrollRightPressed_cc { background-position: -413px -130px; width: 6px; height: 9px } 
.dxWeb_tiBackToTop_cc { background-position: -348px -130px; width: 7px; height: 8px } 
.dxWeb_tvColBtn_cc { background-position: -203px -91px; width: 17px; height: 17px } 
.dxWeb_tvColBtnRtl_cc { background-position: -184px -91px; width: 17px; height: 17px } 
.dxWeb_tvExpBtn_cc { background-position: -222px -91px; width: 17px; height: 17px } 
.dxWeb_tvExpBtnRtl_cc { background-position: -146px -91px; width: 17px; height: 17px } 
.dxWeb_ucClearButton_cc { background-position: -391px -91px; width: 16px; height: 16px } 
.dxWeb_ucClearButtonDisabled_cc { background-position: -409px -91px; width: 16px; height: 16px } 
.dxWeb_rpHeaderTopLeftCorner_cc,
.dxWeb_rpHeaderTopRightCorner_cc,
.dxWeb_rpHeaderBottomLeftCorner_cc,
.dxWeb_rpHeaderBottomRightCorner_cc,
.dxWeb_rpBottomLeftCorner_cc,
.dxWeb_rpBottomRightCorner_cc,
.dxWeb_rpTopLeftCorner_cc,
.dxWeb_rpTopRightCorner_cc,
.dxWeb_rpGroupBoxBottomLeftCorner_cc,
.dxWeb_rpGroupBoxBottomRightCorner_cc,
.dxWeb_rpGroupBoxTopLeftCorner_cc,
.dxWeb_rpGroupBoxTopRightCorner_cc,
.dxWeb_mHorizontalPopOut_cc,
.dxWeb_mVerticalPopOut_cc,
.dxWeb_mVerticalPopOutRtl_cc,
.dxWeb_mSubMenuItem_cc,
.dxWeb_mSubMenuItemChecked_cc,
.dxWeb_mScrollUp_cc,
.dxWeb_mScrollDown_cc,
.dxWeb_tcScrollLeft_cc,
.dxWeb_tcScrollRight_cc,
.dxWeb_tcScrollLeftHover_cc,
.dxWeb_tcScrollRightHover_cc,
.dxWeb_tcScrollLeftPressed_cc,
.dxWeb_tcScrollRightPressed_cc,
.dxWeb_tcScrollLeftDisabled_cc,
.dxWeb_tcScrollRightDisabled_cc,
.dxWeb_nbCollapse_cc,
.dxWeb_nbExpand_cc,
.dxWeb_splVSeparator_cc,
.dxWeb_splVSeparatorHover_cc,
.dxWeb_splHSeparator_cc,
.dxWeb_splHSeparatorHover_cc,
.dxWeb_splVCollapseBackwardButton_cc,
.dxWeb_splVCollapseBackwardButtonHover_cc,
.dxWeb_splHCollapseBackwardButton_cc,
.dxWeb_splHCollapseBackwardButtonHover_cc,
.dxWeb_splVCollapseForwardButton_cc,
.dxWeb_splVCollapseForwardButtonHover_cc,
.dxWeb_splHCollapseForwardButton_cc,
.dxWeb_splHCollapseForwardButtonHover_cc,
.dxWeb_pcCloseButton_cc,
.dxWeb_pcPinButton_cc,
.dxWeb_pcRefreshButton_cc,
.dxWeb_pcCollapseButton_cc,
.dxWeb_pcMaximizeButton_cc,
.dxWeb_pcSizeGrip_cc,
.dxWeb_pcSizeGripRtl_cc,
.dxWeb_pPopOut_cc,
.dxWeb_pPopOutDisabled_cc,
.dxWeb_pAll_cc,
.dxWeb_pAllDisabled_cc,
.dxWeb_pPrev_cc,
.dxWeb_pPrevDisabled_cc,
.dxWeb_pNext_cc,
.dxWeb_pNextDisabled_cc,
.dxWeb_pLast_cc,
.dxWeb_pLastDisabled_cc,
.dxWeb_pFirst_cc,
.dxWeb_pFirstDisabled_cc,
.dxWeb_hlTail_cc,
.dxWeb_tiBackToTop_cc,
.dxWeb_smBullet_cc,
.dxWeb_tvColBtn_cc,
.dxWeb_tvColBtnRtl_cc,
.dxWeb_tvExpBtn_cc,
.dxWeb_tvExpBtnRtl_cc,
.dxWeb_fmFolder_cc,
.dxWeb_fmFolderLocked_cc,
.dxWeb_fmCreateButton_cc,
.dxWeb_fmMoveButton_cc,
.dxWeb_fmRenameButton_cc,
.dxWeb_fmDeleteButton_cc,
.dxWeb_fmRefreshButton_cc,
.dxWeb_fmDwnlButton_cc,
.dxWeb_fmCreateButtonDisabled_cc,
.dxWeb_fmMoveButtonDisabled_cc,
.dxWeb_fmRenameButtonDisabled_cc,
.dxWeb_fmDeleteButtonDisabled_cc,
.dxWeb_fmRefreshButtonDisabled_cc,
.dxWeb_fmDwnlButtonDisabled_cc,
.dxWeb_fmThumbnailCheck_cc,
.dxWeb_ucClearButton_cc,
.dxWeb_ucClearButtonDisabled_cc,
.dxWeb_isPrevBtnHor_cc,
.dxWeb_isNextBtnHor_cc,
.dxWeb_isPrevBtnVert_cc,
.dxWeb_isNextBtnVert_cc,
.dxWeb_isPrevPageBtnHor_cc,
.dxWeb_isPrevPageBtnHorOutside_cc,
.dxWeb_isNextPageBtnHor_cc,
.dxWeb_isNextPageBtnHorOutside_cc,
.dxWeb_isPrevPageBtnVert_cc,
.dxWeb_isPrevPageBtnVertOutside_cc,
.dxWeb_isNextPageBtnVert_cc,
.dxWeb_isNextPageBtnVertOutside_cc,
.dxWeb_isPrevBtnHorDisabled_cc,
.dxWeb_isNextBtnHorDisabled_cc,
.dxWeb_isPrevBtnVertDisabled_cc,
.dxWeb_isNextBtnVertDisabled_cc,
.dxWeb_isPrevPageBtnHorDisabled_cc,
.dxWeb_isPrevPageBtnHorOutsideDisabled_cc,
.dxWeb_isNextPageBtnHorDisabled_cc,
.dxWeb_isNextPageBtnHorOutsideDisabled_cc,
.dxWeb_isPrevPageBtnVertDisabled_cc,
.dxWeb_isPrevPageBtnVertOutsideDisabled_cc,
.dxWeb_isNextPageBtnVertDisabled_cc,
.dxWeb_isNextPageBtnVertOutsideDisabled_cc,
.dxWeb_isDot_cc,
.dxWeb_isDotDisabled_cc,
.dxWeb_isDotSelected_cc,
.dxWeb_isPlayBtn_cc,
.dxWeb_isPauseBtn_cc,
.dxWeb_igCloseButton_cc,
.dxWeb_igNextButton_cc,
.dxWeb_igPrevButton_cc,
.dxWeb_igPlayButton_cc,
.dxWeb_igPauseButton_cc,
.dxWeb_igNavigationBarMarker_cc
{
    display:block;
}
.dxWeb_mScrollUp_cc, .dxWeb_mScrollDown_cc
{
	margin: auto;
}
.dxWeb_hlTail_cc,
.dxWeb_smBullet_cc,
.dxWeb_tiBackToTop_cc
{
	display:inline;
}



